[Bug 198796] Re: Please sync circuslinux 1.0.3-22 from Debian(Unstable)

Daniel Holbach daniel.holbach at ubuntu.com
Mon Mar 17 06:50:50 GMT 2008


ACKed.

** Changed in: circuslinux (Ubuntu)
       Status: New => Confirmed

-- 
Please sync circuslinux 1.0.3-22 from Debian(Unstable)
https://bugs.launchpad.net/bugs/198796
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list